[Dune] [#739] Linking Alberta lib with new dune 2.0

Dune flyspray at dune-project.org
Wed Apr 21 15:18:49 CEST 2010


THIS IS AN AUTOMATED MESSAGE, DO NOT REPLY.

The following task has a new comment added:

FS#739 - Linking Alberta lib with new dune 2.0
User who did this - Steffen Müthing (smuething)

----------
@Chensong Zhang:

You can check the architectures contained in your Alberta libraries
by running 'lipo -info <filename>'. This works on everything from
object files to static and shared libraries as well as executables.

Apart from that, I read somewhere on the DUNE website that dynamic
linking does not work correctly with Alberta < 3.0. So you could also
try to build a static version of Alberta.

Unfortunately, I cannot get dune-grid to link libdunegrid with Alberta
enabled right now.
----------

More information can be found at the following URL:
http://www.dune-project.org/flyspray/index.php?do=details&task_id=739#comment1945

You are receiving this message because you have requested it from the Flyspray bugtracking system.  If you did not expect this message or don't want to receive mails in future, you can change your notification settings at the URL shown above.



More information about the Dune mailing list